<?php
// security : if the Prestashop constant (version number) does not exists => stops the module from loading
if (!defined('_PS_VERSION_')) {
    exit;
}

$sql = array(
    'INSERT INTO `'._DB_PREFIX_.'pictogram_group`
    (`id_pictogram_group`, `position_pictogram_group`)
    VALUES
    (1, 0),
    (2, 1),
    (3, 2),
    (4, 3),
    (5, 4),
    (6, 5),
    (7, 6),
    (8, 7),
    (9, 8),
    (10, 9),
    (11, 10),
    (12, 11),
    (13, 12),
    (14, 13),
    (15, 14),
    (16, 15),
    (17, 16),
    (18, 17),
    (19, 18),
    (20, 19),
    (21, 20),
    (22, 21),
    (23, 22),
    (24, 23);',
    
    'INSERT INTO `'._DB_PREFIX_.'pictogram_group_lang`
    (`id_pictogram_group`, `id_lang`, `name_pictogram_group_lang`)
    VALUES
    (1, 1, "Activité"),
    (2, 1, "Airsoft"),
    (3, 1, "Buff"),
    (4, 1, "Tybelt"),
    (5, 1, "Sealskinz"),
    (6, 1, "Crispi"),
    (7, 1, "Magnum"),
    (8, 1, "Original Swat"),
    (9, 1, "Dimatex"),
    (10, 1, "Lampes - Alimentation"),
    (11, 1, "Lampes - Resistance aux chocs"),
    (12, 1, "Goal Zero"),
    (13, 1, "Leatherman"),
    (14, 1, "Indice de Protection"),
    (15, 1, "Caractéristiques"),
    (16, 1, "Matières"),
    (17, 1, "Normes et Règlementations"),
    (18, 1, "Radio"),
    (19, 1, "Téléphonie"),
    (20, 1, "Safariland"),
    (21, 1, "Vega Holster"),
    (22, 1, "Niveau de Rétention Arme"),
    (23, 1, "Lunettes"),
    (24, 1, "Vortex Optics");',
    
    'INSERT INTO `'._DB_PREFIX_.'pictogram_group_shop`
    (`id_pictogram_group`, `id_shop`)
    VALUES
    (1, 1),
    (2, 1),
    (3, 1),
    (4, 1),
    (5, 1),
    (6, 1),
    (7, 1),
    (8, 1),
    (9, 1),
    (10, 1),
    (11, 1),
    (12, 1),
    (13, 1),
    (14, 1),
    (15, 1),
    (16, 1),
    (17, 1),
    (18, 1),
    (19, 1),
    (20, 1),
    (21, 1),
    (22, 1),
    (23, 1),
    (24, 1);',
    
    'INSERT INTO `'._DB_PREFIX_.'pictogram`
    (`id_pictogram`, `id_pictogram_group`, `position_pictogram`)
    VALUES
    (1, 1, 0),
    (2, 1, 1),
    (3, 1, 2),
    (4, 1, 3),
    (5, 1, 4),
    (6, 1, 5),
    (7, 1, 6),
    (8, 1, 7),
    (9, 1, 8),
    (10, 1, 9),
    (11, 1, 10),
    (12, 1, 11),
    (13, 1, 12),
    (14, 1, 13),
    (15, 1, 14),
    (16, 1, 15),
    (17, 1, 16),
    (18, 1, 17),
    (19, 1, 18),
    (20, 2, 0),
    (21, 2, 1),
    (22, 2, 2),
    (23, 2, 3),
    (24, 2, 4),
    (25, 2, 5),
    (26, 2, 6),
    (27, 2, 7),
    (28, 2, 8),
    (29, 2, 9),
    (30, 2, 10),
    (31, 2, 11),
    (32, 2, 12),
    (33, 2, 13),
    (34, 2, 14),
    (35, 2, 15),
    (36, 2, 16),
    (37, 2, 17),
    (38, 2, 18),
    (39, 3, 0),
    (40, 3, 1),
    (41, 3, 2),
    (42, 3, 3),
    (43, 3, 4),
    (44, 3, 5),
    (45, 3, 6),
    (46, 3, 7),
    (47, 3, 8),
    (48, 3, 9),
    (49, 3, 10),
    (50, 4, 0),
    (51, 4, 1),
    (52, 4, 2),
    (53, 4, 3),
    (54, 4, 4),
    (55, 5, 0),
    (56, 5, 1),
    (57, 5, 2),
    (58, 5, 3),
    (59, 5, 4),
    (60, 5, 5),
    (61, 6, 0),
    (62, 6, 1),
    (63, 6, 2),
    (64, 6, 3),
    (65, 6, 4),
    (66, 7, 0),
    (67, 7, 1),
    (68, 7, 2),
    (69, 7, 3),
    (70, 7, 4),
    (71, 7, 5),
    (72, 7, 6),
    (73, 7, 7),
    (74, 7, 8),
    (75, 7, 9),
    (76, 7, 10),
    (77, 7, 11),
    (78, 7, 12),
    (79, 7, 13),
    (80, 7, 14),
    (81, 7, 15),
    (82, 7, 16),
    (83, 7, 17),
    (84, 7, 18),
    (85, 7, 19),
    (86, 7, 20),
    (87, 7, 21),
    (88, 7, 22),
    (89, 8, 0),
    (90, 8, 1),
    (91, 8, 2),
    (92, 8, 3),
    (93, 8, 4),
    (94, 8, 5),
    (95, 8, 6),
    (96, 8, 7),
    (97, 8, 8),
    (98, 8, 9),
    (99, 8, 10),
    (100, 9, 0),
    (101, 9, 1),
    (102, 9, 2),
    (103, 9, 3),
    (104, 9, 4),
    (105, 9, 5),
    (106, 9, 6),
    (107, 9, 7),
    (108, 9, 8),
    (109, 10, 0),
    (110, 10, 1),
    (111, 10, 2),
    (112, 10, 3),
    (113, 10, 4),
    (114, 10, 5),
    (115, 10, 6),
    (116, 10, 7),
    (117, 10, 8),
    (118, 10, 9),
    (119, 10, 10),
    (120, 10, 11),
    (121, 10, 12),
    (122, 10, 13),
    (123, 10, 14),
    (124, 10, 15),
    (125, 11, 0),
    (126, 11, 1),
    (127, 11, 2),
    (128, 11, 3),
    (129, 11, 4),
    (130, 11, 5),
    (131, 11, 6),
    (132, 12, 0),
    (133, 12, 1),
    (134, 12, 2),
    (135, 12, 3),
    (136, 12, 4),
    (137, 12, 5),
    (138, 12, 6),
    (139, 12, 7),
    (140, 12, 8),
    (141, 12, 9),
    (142, 12, 10),
    (143, 12, 11),
    (144, 12, 12),
    (145, 12, 13),
    (146, 12, 14),
    (147, 12, 15),
    (148, 12, 16),
    (149, 12, 17),
    (150, 12, 18),
    (151, 12, 19),
    (152, 12, 20),
    (153, 12, 21),
    (154, 12, 22),
    (155, 12, 23),
    (156, 12, 24),
    (157, 12, 25),
    (158, 12, 26),
    (159, 12, 27),
    (160, 12, 28),
    (161, 12, 29),
    (162, 12, 30),
    (163, 12, 31),
    (164, 12, 32),
    (165, 12, 33),
    (166, 12, 34),
    (167, 12, 35),
    (168, 12, 36),
    (169, 12, 37),
    (170, 12, 38),
    (171, 12, 39),
    (172, 12, 40),
    (173, 12, 41),
    (174, 12, 42),
    (175, 12, 43),
    (176, 12, 44),
    (177, 12, 45),
    (178, 12, 46),
    (179, 12, 47),
    (180, 12, 48),
    (181, 12, 49),
    (182, 12, 50),
    (183, 12, 51),
    (184, 12, 52),
    (185, 12, 53),
    (186, 12, 54),
    (187, 12, 55),
    (188, 12, 56),
    (189, 12, 57),
    (190, 12, 58),
    (191, 12, 59),
    (192, 12, 60),
    (193, 12, 61),
    (194, 12, 62),
    (195, 12, 63),
    (196, 12, 64),
    (197, 12, 65),
    (198, 12, 66),
    (199, 12, 67),
    (200, 12, 68),
    (201, 12, 69),
    (202, 12, 70),
    (203, 12, 71),
    (204, 12, 72),
    (205, 12, 73),
    (206, 12, 74),
    (207, 12, 75),
    (208, 12, 76),
    (209, 12, 77),
    (210, 12, 78),
    (211, 12, 79),
    (212, 12, 80),
    (213, 12, 81),
    (214, 12, 82),
    (215, 12, 83),
    (216, 12, 84),
    (217, 12, 85),
    (218, 12, 86),
    (219, 12, 87),
    (220, 12, 88),
    (221, 12, 89),
    (222, 12, 90),
    (223, 12, 91),
    (224, 12, 92),
    (225, 12, 93),
    (226, 12, 94),
    (227, 12, 95),
    (228, 12, 96),
    (229, 12, 97),
    (230, 12, 98),
    (231, 12, 99),
    (232, 12, 100),
    (233, 12, 101),
    (234, 12, 102),
    (235, 12, 103),
    (236, 12, 104),
    (237, 12, 105),
    (238, 12, 106),
    (239, 12, 107),
    (240, 12, 108),
    (241, 12, 109),
    (242, 12, 110),
    (243, 12, 111),
    (244, 12, 112),
    (245, 12, 113),
    (246, 12, 114),
    (247, 12, 115),
    (248, 12, 116),
    (249, 12, 117),
    (250, 12, 118),
    (251, 13, 0),
    (252, 13, 1),
    (253, 13, 2),
    (254, 13, 3),
    (255, 13, 4),
    (256, 13, 5),
    (257, 13, 6),
    (258, 13, 7),
    (259, 13, 8),
    (260, 13, 9),
    (261, 13, 10),
    (262, 13, 11),
    (263, 13, 12),
    (264, 13, 13),
    (265, 13, 14),
    (266, 13, 15),
    (267, 13, 16),
    (268, 13, 17),
    (269, 13, 18),
    (270, 13, 19),
    (271, 14, 0),
    (272, 14, 1),
    (273, 14, 2),
    (274, 14, 3),
    (275, 14, 4),
    (276, 14, 5),
    (277, 14, 6),
    (278, 14, 7),
    (279, 14, 8),
    (280, 14, 9),
    (281, 14, 10),
    (282, 14, 11),
    (283, 14, 12),
    (284, 14, 13),
    (285, 14, 14),
    (286, 14, 15),
    (287, 14, 16),
    (288, 14, 17),
    (289, 14, 18),
    (290, 14, 19),
    (291, 14, 20),
    (292, 14, 21),
    (293, 14, 22),
    (294, 14, 23),
    (295, 14, 24),
    (296, 14, 25),
    (297, 14, 26),
    (298, 14, 27),
    (299, 14, 28),
    (300, 14, 29),
    (301, 14, 30),
    (302, 14, 31),
    (303, 14, 32),
    (304, 14, 33),
    (305, 14, 34),
    (306, 14, 35),
    (307, 14, 36),
    (308, 14, 37),
    (309, 14, 38),
    (310, 14, 39),
    (311, 14, 40),
    (312, 14, 41),
    (313, 14, 42),
    (314, 14, 43),
    (315, 14, 44),
    (316, 14, 45),
    (317, 14, 46),
    (318, 14, 47),
    (319, 14, 48),
    (320, 14, 49),
    (321, 14, 50),
    (322, 14, 51),
    (323, 14, 52),
    (324, 14, 53),
    (325, 14, 54),
    (326, 14, 55),
    (327, 15, 0),
    (328, 15, 1),
    (329, 15, 2),
    (330, 15, 3),
    (331, 15, 4),
    (332, 15, 5),
    (333, 15, 6),
    (334, 15, 7),
    (335, 15, 8),
    (336, 16, 0),
    (337, 16, 1),
    (338, 16, 2),
    (339, 16, 3),
    (340, 16, 4),
    (341, 16, 5),
    (342, 16, 6),
    (343, 16, 7),
    (344, 16, 8),
    (345, 16, 9),
    (346, 16, 10),
    (347, 16, 11),
    (348, 16, 12),
    (349, 16, 13),
    (350, 16, 14),
    (351, 16, 15),
    (352, 16, 16),
    (353, 16, 17),
    (354, 16, 18),
    (355, 16, 19),
    (356, 16, 20),
    (357, 16, 21),
    (358, 16, 22),
    (359, 16, 23),
    (360, 16, 24),
    (361, 16, 25),
    (362, 16, 26),
    (363, 16, 27),
    (364, 16, 28),
    (365, 16, 29),
    (366, 16, 30),
    (367, 16, 31),
    (368, 16, 32),
    (369, 16, 33),
    (370, 16, 34),
    (371, 16, 35),
    (372, 16, 36),
    (373, 16, 37),
    (374, 16, 38),
    (375, 16, 39),
    (376, 17, 0),
    (377, 17, 1),
    (378, 17, 2),
    (379, 17, 3),
    (380, 17, 4),
    (381, 17, 5),
    (382, 18, 0),
    (383, 18, 1),
    (384, 18, 2),
    (385, 18, 3),
    (386, 18, 4),
    (387, 18, 5),
    (388, 18, 6),
    (389, 18, 7),
    (390, 18, 8),
    (391, 18, 9),
    (392, 18, 10),
    (393, 18, 11),
    (394, 18, 12),
    (395, 18, 13),
    (396, 18, 14),
    (397, 18, 15),
    (398, 18, 16),
    (399, 18, 17),
    (400, 18, 18),
    (401, 19, 0),
    (402, 19, 1),
    (403, 19, 2),
    (404, 19, 3),
    (405, 19, 4),
    (406, 19, 5),
    (407, 19, 6),
    (408, 19, 7),
    (409, 19, 8),
    (410, 19, 9),
    (411, 19, 10),
    (412, 19, 11),
    (413, 19, 12),
    (414, 19, 13),
    (415, 19, 14),
    (416, 19, 15),
    (417, 19, 16),
    (418, 19, 17),
    (419, 19, 18),
    (420, 19, 19),
    (421, 19, 20),
    (422, 20, 0),
    (423, 20, 1),
    (424, 21, 0),
    (425, 21, 1),
    (426, 21, 2),
    (427, 21, 3),
    (428, 21, 4),
    (429, 21, 5),
    (430, 21, 6),
    (431, 21, 7),
    (432, 21, 8),
    (433, 21, 9),
    (434, 21, 10),
    (435, 21, 11),
    (436, 21, 12),
    (437, 21, 13),
    (438, 21, 14),
    (439, 22, 0),
    (440, 22, 1),
    (441, 22, 2),
    (442, 22, 3),
    (443, 22, 4),
    (444, 23, 0),
    (445, 23, 1),
    (446, 23, 2),
    (447, 23, 3),
    (448, 23, 4),
    (449, 23, 5),
    (450, 23, 6),
    (451, 23, 7),
    (452, 23, 8),
    (453, 24, 0),
    (454, 24, 1),
    (455, 24, 2),
    (456, 24, 3),
    (457, 24, 4),
    (458, 24, 5),
    (459, 24, 6),
    (460, 24, 7),
    (461, 24, 8);',
    
    'INSERT INTO `'._DB_PREFIX_.'pictogram_lang`
    (`id_pictogram`, `id_lang`, `name_pictogram_lang`, `description_pictogram_lang`)
    VALUES
    (1, 1, "Alimentation / Diététique", "Alimentation / Diététique"),
    (2, 1, "Santé / Bien-être", "Santé / Bien-être"),
    (3, 1, "Préparation Mentale", "Préparation Mentale"),
    (4, 1, "Préparation Physique / Musculation", "Préparation Physique / Musculation"),
    (5, 1, "Tir à l\'Arc", "Tir à l\'Arc"),
    (6, 1, "Golf", "Golf"),
    (7, 1, "Sports de Raquettes", "Sports de Raquettes"),
    (8, 1, "Plongée Sous-Marine / Apnée", "Plongée Sous-Marine / Apnée"),
    (9, 1, "Natation", "Natation"),
    (10, 1, "Cyclisme", "Cyclisme"),
    (11, 1, "Endurance", "Endurance"),
    (12, 1, "Crossfit / Stretching", "Crossfit / Stretching"),
    (13, 1, "Sports de Combat / Arts Martiaux", "Sports de Combat / Arts Martiaux"),
    (14, 1, "Sports Collectifs", "Sports Collectifs"),
    (15, 1, "Sports Equestres", "Sports Equestres"),
    (16, 1, "Sports de Montagne", "Sports de Montagne"),
    (17, 1, "Sports Nautiques", "Sports Nautiques"),
    (18, 1, "Education / Enseignement", "Education / Enseignement"),
    (19, 1, "Divers", "Divers"),
    (20, 1, "Spring", "Réplique dont le système de propulsion est actionné par un ressort."),
    (21, 1, "CO²", "Réplique dont le système de propulsion est alimenté par des cartouche de CO² (également appelées sparklet)."),
    (22, 1, "Gaz", "Réplique dont le système de propulsion est alimenté par du gaz (vendu en aérosol)."),
    (23, 1, "AEG", "Réplique dont le système de propulsion, couramment appelé AEG (Automatic Electric Gun), fonctionne grâce à une batterie électrique rechargeable."),
    (24, 1, "Culasse Fixe", "Réplique dont la culasse est fixe."),
    (25, 1, "Culasse Mobile", "Réplique à culasse mobile (également appelé système Blow-Back)."),
    (26, 1, "Double Action", "Réplique à double action dont le percuteur peut être armé manuellement."),
    (27, 1, "Chargement rapide", "Réplique disposant d\'un système de rechargement rapide."),
    (28, 1, "Hop-Up Fixe", "Le Hop-Up est un système qui permet d\'augmenter la portée des billes (en exerçant une friction pour les faire tourner sur elles-mêmes au moment de la propulsion) sans augmenter leur vitesse de sortie."),
    (29, 1, "Hop-Up Réglable", "Le Hop-Up est un système réglable qui permet d\'augmenter la portée des billes sans augmenter leur vitesse de sortie. Il est idéalement réglé quand la trajectoire des billes tirées est pratiquement rectiligne."),
    (30, 1, "Culasse Métal", "Réplique dont la culasse est entièrement façonnée en métal."),
    (31, 1, "Réplique 100% Métal", "Réplique dont la culasse ET la carcasse sont entièrement façonnées en métal."),
    (32, 1, "Série Poids Lourd", "Réplique dont le poids est très proche de l\'arme originale dont elle est la copie."),
    (33, 1, "Rail Picatinny/Weaver", "Réplique équipée d\'origine d\'un (ou plusieurs) rails Picatinny/Weaver permettant le montage d\'accessoires"),
    (34, 1, "Billes Bio", "Réplique fonctionnant parfaitement avec des billes Bio (seules billes réellement autorisées)."),
    (35, 1, "Roulement à Billes", "Roulement à Billes"),
    (36, 1, "Gearbox CNC", "Réplique dont les pièces ont été usinées dans un bloc matière, ce qui leur confère un meilleur fonctionnement et une plus grande longévité."),
    (37, 1, "Lampe Tactique LED", "Réplique équipée d\'origine d\'une lampe tactique à éclairage LED."),
    (38, 1, "Visée Laser Classe II", "Réplique équipée d\'origine d\'un système de visée laser de Classe II qui émettent un rayonnement visible dans la gamme de longueur de 400 à 700 nm."),
    (39, 1, "Laine ", "100 % Laine mérinos naturelle."),
    (40, 1, "Polaire ", "100 % polyester microfibres."),
    (41, 1, "Coupe tubulaire ", "Sans coutures pour un meilleur confort."),
    (42, 1, "Séchage rapide", "Tissu au propriété de séchage rapide."),
    (43, 1, "Eco-responsable ", "Respecte l\'environnement."),
    (44, 1, "Fibre 4 canaux ", "Fibre composée de quatre canaux qui absorbe la transpiration et évacue l\'humidité très rapidement."),
    (45, 1, "Multifonctionnel ", "Plusieurs utilisations possibles."),
    (46, 1, "Anti-odeurs ", "Neutralise les bactéries et empêche les odeurs."),
    (47, 1, "Polygiène ", "Contrôle permanent des odeurs par neutralisation des micro-organismes. Le traitement est à base de sel d\'argent, obtenu à partir d\'argent recyclé."),
    (48, 1, "Hydrofuge ", "Repousse l\'humidité pour un maximum de confort."),
    (49, 1, "Coupe-vent ", "Protection contre le vent et respirabilité maximale."),
    (50, 1, "Norme CE", "Norme CE"),
    (51, 1, "Resistance", "Resistance"),
    (52, 1, "Mousqueton EPI", "Mousqueton EPI"),
    (53, 1, "Boucle Inox", "Boucle Inox"),
    (54, 1, "Made in France", "Made in France"),
    (55, 1, "Respirant", "Respirant"),
    (56, 1, "Durable", "Durable"),
    (57, 1, "Flexible", "Flexible"),
    (58, 1, "Etirable", "Etirable"),
    (59, 1, "Etanche", "Etanche"),
    (60, 1, "Coupe vent", "Coupe vent"),
    (61, 1, "Ankle Bone Support", "Le \'Ankle Bone Support System\' est une combinaison de matériaux qui permettent à la chaussure de se modeler autour de la cheville limitant ainsi la fatigue des articulations inférieures"),
    (62, 1, "Liaison Tige et Semelle", "Système de fixation de la tige de la chaussure sous la semelle grâce à un lien mécanique qui permet l\'équilibre parfait entre rigidité et flexion."),
    (63, 1, "Crispi Crossbow Frame", "Le \'Crispi Crossbow Frame\' est composé d\'un insert en polymère de forme ondulé qui offre stabilité, soutien du pied et absorbe les chocs provoqués par la marche."),
    (64, 1, "Crispi Skeleton Frame", "Le \'Crispi Skeleton Frame\' est composé de deux supports latéraux de maintien qui permet un excellent contrôle torsionnel associé à un déroulement parfait et à une flexion optimale."),
    (65, 1, "Wrapping Framework", "Le système \'Wrapping Framework\' est une sur-injection structurelle avec polymère flexible sur la tige qui permet de donner légèreté, flexibilité et stabilité."),
    (66, 1, "Absorption des chocs", "Amortissement des chocs lors de sauts ou de chutes limitant ainsi le risque de fracture ou d\'entorse de la cheville ou de lésion du talon"),
    (67, 1, "Anti-dérapant", "Propriété antidérapante liée au relief et matériau de la semelle."),
    (68, 1, "Anti-perforation", "Protection anti-perforation incorporée dans la semelle de la chaussure"),
    (69, 1, "Bonus lacets", "Bonus lacets"),
    (70, 1, "Certification S3", "Chaussure de sécurité avec absorption des chocs au talon, antistatique, imperméable, avec embout de protection, semelle résistante aux hydocarbures et anti-perforation."),
    (71, 1, "Certification SRC", "Semelle adhérente très antiglisse"),
    (72, 1, "Coque composite", "Coque ou embout de sécurité en composite pour la protection contre les chocs verticaux au niveau du métatarse et des orteils."),
    (73, 1, "Coque et Plaque composite", "Coque et semelle en composite (constitué d\'au moins deux constituants dont les qualités respectives se complètent pour former un matériau aux performances globales améliorées)."),
    (74, 1, "Coque métal", "Coque de protection en acier pour la protection contre les chocs verticaux au niveau du métatarse et des orteils"),
    (75, 1, "Déperlant", "Surface sur laquelle l\'eau glisse sans pénétrer. Consiste en une application superficielle de substance hydrofuge qui laisse glisser les gouttes d\'eau."),
    (76, 1, "Résistance électrique", "Diminution de l\'accumulation des charges électrostatiques et isolation du contact éventuel avec des conducteurs nus sous tension."),
    (77, 1, "Ignifuge", "Qui a été traité de sorte à être rendu incombustible,"),
    (78, 1, "Isolation Thermique", "Protection empêchant une baisse ou une hausse excessive de température"),
    (79, 1, "Non magnétique", "Matériel magnétiquement neutre"),
    (80, 1, "Norme EN15090", "Norme EN15090"),
    (81, 1, "Norme EN20345", "Norme EN15090"),
    (82, 1, "Norme EN20347", "Norme EN15090"),
    (83, 1, "Protection cheville", "Protection contre les chocs latéraux au niveau des malléoles."),
    (84, 1, "Respirant", "Allie les dernières technologies en matière d\'évacuation de l\'humidité, antisalissure, imperméable, idéal lors des activités physiques."),
    (85, 1, "Semelle Vibram", "Conçue pour apporter une excellente traction sur la plus large gamme de surface, elle offre aussi un degré élevé de résistance à l \'abrasion. "),
    (86, 1, "Waterproof", "Matière qui ne laisse pas passer les liquides (pluie, éclaboussures...)."),
    (87, 1, "Zip latéral", "Le Zip Latéral apporte une facilité et une rapidité accrue pour le chaussage et le déchaussage."),
    (88, 1, "Double Zip latéraux", "Les Doubles Zip Latéraux apportent une facilité et une rapidité accrue pour le chaussage et le déchaussage."),
    (89, 1, "Aegis", "AEGIS Microbe Shield™ est une solution sécuritaire et efficace pour contrôler la contamination microbienne dans les environnements intérieurs"),
    (90, 1, "Non magnétique", "Matériel magnétiquement neutre"),
    (91, 1, "Anti-dérapant", "Propriété antidérapante liée au relief et matériau de la semelle."),
    (92, 1, "Anti-perforation", "Protection anti-perforation incorporée dans la semelle de la chaussure"),
    (93, 1, "BBP Résistant", "Chaussures résistantes aux agents pathogènes à base de sang."),
    (94, 1, "Coque de sécurité", "Coque pour la protection contre les chocs verticaux au niveau du métatarse et des orteils"),
    (95, 1, "Résistance électrique", "Diminution de l\'accumulation des charges électrostatiques et isolation du contact éventuel avec des conducteurs nus sous tension."),
    (96, 1, "Imperméable", "Chaussure résistante aux éclaboussures et à la pluie"),
    (97, 1, "Isolation Thermique", "Protection empêchant une baisse ou une hausse excessive de température"),
    (98, 1, "Protection Scotchgard 3M", "Traitement déperlant développé par 3M consistant en une application superficielle de substance hydrofuge qui laisse glisser les gouttes d\'eau. "),
    (99, 1, "Zip latéral", "Le Zip Latéral apporte une facilité et une rapidité accrue pour le chaussage et le déchaussage."),
    (100, 1, "Abri", "Permet de se protéger des diférentes conditions météorologiques"),
    (101, 1, "Acces direct fond du sac", "Possibilité d\'accéder directement au fond du sac."),
    (102, 1, "Anti-choc", "Résistance aux chocs."),
    (103, 1, "Système MOLLE", "Compatible avec le système d\'attache par sangles MOLLE."),
    (104, 1, "Compatible CIRAS", "Compatible avec le gilet militaire français CIRAS."),
    (105, 1, "Couvre sac", "Livré avec un couvre sac résistant à la pluie."),
    (106, 1, "Système d\'extraction", "Système d\'extraction du matériel en tirant sur une languette."),
    (107, 1, "Imperméable", "Traitement du tissu pour résister aux éclaboussures et à la pluie."),
    (108, 1, "Compatible Trolley", "Compatible avec le chariot Trolley pour faciliter le transport."),
    (109, 1, "1 x Accu 18650", "Fonctionne avec un accu rechargeable 18650"),
    (110, 1, "2 x Accu 18650", "Fonctionne avec deux accus rechargeables 18650"),
    (111, 1, "3 x Accu 18650", "Fonctionne avec trois accus rechargeables 18650"),
    (112, 1, "1 x AA", "Fonctionne avec 1 pile LR6"),
    (113, 1, "2 x AA", "Fonctionne avec 2 piles LR6"),
    (114, 1, "2 x AAA", "Fonctionne avec 2 piles LR3"),
    (115, 1, "3 x AAA", "Fonctionne avec 3 piles LR3"),
    (116, 1, "1 x CR123", "Fonctionne avec 1 piles CR123"),
    (117, 1, "2 x CR123", "Fonctionne avec 2 piles CR123"),
    (118, 1, "3 x CR123", "Fonctionne avec 3 piles CR123"),
    (119, 1, "2 x C", "Fonctionne avec 2 piles LR14"),
    (120, 1, "3 x C", "Fonctionne avec 3 piles LR14"),
    (121, 1, "4 x C", "Fonctionne avec 4 piles LR14"),
    (122, 1, "2 x D", "Fonctionne aved 2 piles LR20"),
    (123, 1, "3 x D", "Fonctionne aved 3 piles LR20"),
    (124, 1, "4 X D", "Fonctionne aved 4 piles LR20"),
    (125, 1, "Résistance aux chocs de 1 m", "Hauteur de 1 mètre utilisée lors de tests de chute sans que la lampe ne rencontre d\'altération"),
    (126, 1, "Résistance aux chocs de 1,2 m", "Hauteur de 1,2 mètres utilisée lors de tests de chute sans que la lampe ne rencontre d\'altération"),
    (127, 1, "Résistance aux chocs de 1,5 m", "Hauteur de 1,5 mètres utilisée lors de tests de chute sans que la lampe ne rencontre d\'altération"),
    (128, 1, "Résistance aux chocs de 2 m", "Hauteur de 2 mètres utilisée lors de tests de chute sans que la lampe ne rencontre d\'altération"),
    (129, 1, "Résistance aux chocs de 3 m", "Hauteur de 3 mètres utilisée lors de tests de chute sans que la lampe ne rencontre d\'altération"),
    (130, 1, "Résistance aux chocs de 4 m", "Hauteur de 4 mètres utilisée lors de tests de chute sans que la lampe ne rencontre d\'altération"),
    (131, 1, "Résistance aux chocs de 5 m", "Hauteur de 5 mètres utilisée lors de tests de chute sans que la lampe ne rencontre d\'altération"),
    (132, 1, "Mode et temps de chargement 12V ==> 2h30", "Effectue une recharge complète sur prise 12V (véhicule, etc…) en 2 heures 30 maximum."),
    (133, 1, "Mode et temps de chargement 12V ==> 3h", "Effectue une recharge complète sur prise 12V (véhicule, etc…) en 3 heures maximum."),
    (134, 1, "Mode et temps de chargement 12V ==> 4h", "Effectue une recharge complète sur prise 12V (véhicule, etc…) en 4 heures maximum."),
    (135, 1, "Mode et temps de chargement 12V ==> 5h", "Effectue une recharge complète sur prise 12V (véhicule, etc…) en 5 heures maximum."),
    (136, 1, "Mode et temps de chargement 12V ==> 6h", "Effectue une recharge complète sur prise 12V (véhicule, etc…) en 6 heures maximum."),
    (137, 1, "Mode et temps de chargement 12V ==> 7h", "Effectue une recharge complète sur prise 12V (véhicule, etc…) en 7 heures maximum."),
    (138, 1, "Mode et temps de chargement 12V ==> 8h", "Effectue une recharge complète sur prise 12V (véhicule, etc…) en 8 heures maximum."),
    (139, 1, "Mode et temps de chargement 12V ==> 9h", "Effectue une recharge complète sur prise 12V (véhicule, etc…) en 9 heures maximum."),
    (140, 1, "Mode et temps de chargement 12V ==> 10h", "Effectue une recharge complète sur prise 12V (véhicule, etc…) en 10 heures maximum."),
    (141, 1, "Mode et temps de chargement 12V ==> 11h", "Effectue une recharge complète sur prise 12V (véhicule, etc…) en 11 heures maximum."),
    (142, 1, "Mode et temps de chargement 12V ==> 12h", "Effectue une recharge complète sur prise 12V (véhicule, etc…) en 12 heures maximum."),
    (143, 1, "Mode et temps de chargement 12V ==> 13h", "Effectue une recharge complète sur prise 12V (véhicule, etc…) en 13 heures maximum."),
    (144, 1, "Mode et temps de chargement 12V ==> 14h", "Effectue une recharge complète sur prise 12V (véhicule, etc…) en 14 heures maximum."),
    (145, 1, "Mode et temps de chargement 12V ==> 40h", "Effectue une recharge complète sur prise 12V (véhicule, etc…) en 40 heures maximum."),
    (146, 1, "Mode et temps de chargement 220V ==> 3h", "Effectue une recharge complète sur prise secteur 220V en 3 heures maximum."),
    (147, 1, "Mode et temps de chargement 220V ==> 4h", "Effectue une recharge complète sur prise secteur 220V en 4 heures maximum."),
    (148, 1, "Mode et temps de chargement 220V ==> 5h", "Effectue une recharge complète sur prise secteur 220V en 5 heures maximum."),
    (149, 1, "Mode et temps de chargement 220V ==> 6h", "Effectue une recharge complète sur prise secteur 220V en 6 heures maximum."),
    (150, 1, "Mode et temps de chargement 220V ==> 7h", "Effectue une recharge complète sur prise secteur 220V en 7 heures maximum."),
    (151, 1, "Mode et temps de chargement 220V ==> 8h", "Effectue une recharge complète sur prise secteur 220V en 8 heures maximum."),
    (152, 1, "Mode et temps de chargement 220V ==> 9h", "Effectue une recharge complète sur prise secteur 220V en 9 heures maximum."),
    (153, 1, "Mode et temps de chargement 220V ==> 10h", "Effectue une recharge complète sur prise secteur 220V en 10 heures maximum."),
    (154, 1, "Mode et temps de chargement 220V ==> 11h", "Effectue une recharge complète sur prise secteur 220V en 11 heures maximum."),
    (155, 1, "Mode et temps de chargement 220V ==> 12h", "Effectue une recharge complète sur prise secteur 220V en 12 heures maximum."),
    (156, 1, "Mode et temps de chargement 220V ==> 13h", "Effectue une recharge complète sur prise secteur 220V en 13 heures maximum."),
    (157, 1, "Mode et temps de chargement 220V ==> 14h", "Effectue une recharge complète sur prise secteur 220V en 14 heures maximum."),
    (158, 1, "Mode et temps de chargement 220V ==> 15h", "Effectue une recharge complète sur prise secteur 220V en 15 heures maximum."),
    (159, 1, "Mode et temps de chargement 220V ==> 16h", "Effectue une recharge complète sur prise secteur 220V en 16 heures maximum."),
    (160, 1, "Mode et temps de chargement 220V ==> 20h", "Effectue une recharge complète sur prise secteur 220V en 20 heures maximum."),
    (161, 1, "Mode et temps de chargement Solaire ==> 2h30", "Effectue une recharge complète grâce à l\'énergie solaire en 2 heures et demi maximum."),
    (162, 1, "Mode et temps de chargement Solaire ==> 3h", "Effectue une recharge complète grâce à l\'énergie solaire en 3 heures maximum."),
    (163, 1, "Mode et temps de chargement Solaire ==> 3h maximum", "Effectue une recharge complète grâce à l\'énergie solaire en 3 heures maximum (moins longtemps si on utilise un panneau solaire plus puissant)."),
    (164, 1, "Mode et temps de chargement Solaire ==> 4h", "Effectue une recharge complète grâce à l\'énergie solaire en 4 heures maximum."),
    (165, 1, "Mode et temps de chargement Solaire ==> 5h", "Effectue une recharge complète grâce à l\'énergie solaire en 5 heures maximum."),
    (166, 1, "Mode et temps de chargement Solaire ==> 5h maximum", "Effectue une recharge complète grâce à l\'énergie solaire en 5 heures maximum (moins longtemps si on utilise un panneau solaire plus puissant)."),
    (167, 1, "Mode et temps de chargement Solaire ==> 6h", "Effectue une recharge complète grâce à l\'énergie solaire en 6 heures maximum."),
    (168, 1, "Mode et temps de chargement Solaire ==> 6h maximum", "Effectue une recharge complète grâce à l\'énergie solaire en 6 heures maximum (moins longtemps si on utilise un panneau solaire plus puissant)."),
    (169, 1, "Mode et temps de chargement Solaire ==> 7h", "Effectue une recharge complète grâce à l\'énergie solaire en 7 heures maximum."),
    (170, 1, "Mode et temps de chargement Solaire ==> 8h", "Effectue une recharge complète grâce à l\'énergie solaire en 8 heures maximum."),
    (171, 1, "Mode et temps de chargement Solaire ==> 8h maximum", "Effectue une recharge complète grâce à l\'énergie solaire en 8 heures maximum (moins longtemps si on utilise un panneau solaire plus puissant)."),
    (172, 1, "Mode et temps de chargement Solaire ==> 9h", "Effectue une recharge complète grâce à l\'énergie solaire en 9 heures maximum."),
    (173, 1, "Mode et temps de chargement Solaire ==> 10h", "Effectue une recharge complète grâce à l\'énergie solaire en 10 heures maximum."),
    (174, 1, "Mode et temps de chargement Solaire ==> 11h", "Effectue une recharge complète grâce à l\'énergie solaire en 11 heures maximum."),
    (175, 1, "Mode et temps de chargement Solaire ==> 12h", "Effectue une recharge complète grâce à l\'énergie solaire en 12 heures maximum."),
    (176, 1, "Mode et temps de chargement Solaire ==> 12h maximum", "Effectue une recharge complète grâce à l\'énergie solaire en 12 heures maximum (moins longtemps si on utilise un panneau solaire plus puissant)."),
    (177, 1, "Mode et temps de chargement Solaire ==> 14h maximum", "Effectue une recharge complète grâce à l\'énergie solaire en 14 heures maximum (moins longtemps si on utilise un panneau solaire plus puissant)."),
    (178, 1, "Mode et temps de chargement Solaire ==> 15h maximum", "Effectue une recharge complète grâce à l\'énergie solaire en 15 heures maximum (moins longtemps si on utilise un panneau solaire plus puissant)."),
    (179, 1, "Mode et temps de chargement Solaire ==> 16h maximum", "Effectue une recharge complète grâce à l\'énergie solaire en 16 heures maximum (moins longtemps si on utilise un panneau solaire plus puissant)."),
    (180, 1, "Mode et temps de chargement Solaire ==> 18h maximum", "Effectue une recharge complète grâce à l\'énergie solaire en 18 heures maximum (moins longtemps si on utilise un panneau solaire plus puissant)."),
    (181, 1, "Mode et temps de chargement Solaire ==> 20h maximum", "Effectue une recharge complète grâce à l\'énergie solaire en 20 heures maximum (moins longtemps si on utilise un panneau solaire plus puissant)."),
    (182, 1, "Mode et temps de chargement Solaire ==> 22h maximum", "Effectue une recharge complète grâce à l\'énergie solaire en 22 heures maximum (moins longtemps si on utilise un panneau solaire plus puissant)."),
    (183, 1, "Mode et temps de chargement Solaire ==> 26h maximum", "Effectue une recharge complète grâce à l\'énergie solaire en 26 heures maximum (moins longtemps si on utilise un panneau solaire plus puissant)."),
    (184, 1, "Mode et temps de chargement Solaire ==> 30h maximum", "Effectue une recharge complète grâce à l\'énergie solaire en 30 heures maximum (moins longtemps si on utilise un panneau solaire plus puissant)."),
    (185, 1, "Mode et temps de chargement Solaire ==> 34h maximum", "Effectue une recharge complète grâce à l\'énergie solaire en 34 heures maximum (moins longtemps si on utilise un panneau solaire plus puissant)."),
    (186, 1, "Mode et temps de chargement Solaire ==> 44h maximum", "Effectue une recharge complète grâce à l\'énergie solaire en 44 heures maximum (moins longtemps si on utilise un panneau solaire plus puissant)."),
    (187, 1, "Mode et temps de chargement Solaire ==> 52h maximum", "Effectue une recharge complète grâce à l\'énergie solaire en 52 heures maximum (moins longtemps si on utilise un panneau solaire plus puissant)."),
    (188, 1, "Mode et temps de chargement Solaire ==> 54h maximum", "Effectue une recharge complète grâce à l\'énergie solaire en 54 heures maximum (moins longtemps si on utilise un panneau solaire plus puissant)."),
    (189, 1, "Mode et temps de chargement Solaire ==> 80h maximum", "Effectue une recharge complète grâce à l\'énergie solaire en 80 heures maximum (moins longtemps si on utilise un panneau solaire plus puissant)."),
    (190, 1, "Mode et temps de chargement Solaire ==> 106h maximum", "Effectue une recharge complète grâce à l\'énergie solaire en 106 heures maximum (moins longtemps si on utilise un panneau solaire plus puissant)."),
    (191, 1, "Mode et temps de chargement Solaire ==> 160h maximum", "Effectue une recharge complète grâce à l\'énergie solaire en 160 heures maximum (moins longtemps si on utilise un panneau solaire plus puissant)."),
    (192, 1, "Mode et temps de chargement Solaire ==> 250h maximum", "Effectue une recharge complète grâce à l\'énergie solaire en 250 heures maximum (moins longtemps si on utilise un panneau solaire plus puissant)."),
    (193, 1, "Mode et temps de chargement USB ==> 2h30", "Effectue une recharge complète sur prise USB en2 heures et demi maximum."),
    (194, 1, "Mode et temps de chargement USB ==> 4h", "Effectue une recharge complète sur prise USB en 4 heures maximum."),
    (195, 1, "Mode et temps de chargement USB ==> 5h", "Effectue une recharge complète sur prise USB en 5 heures maximum."),
    (196, 1, "Mode et temps de chargement USB ==> 6h", "Effectue une recharge complète sur prise USB en 6 heures maximum."),
    (197, 1, "Mode et temps de chargement USB ==> 10h maximum", "Effectue une recharge complète sur prise USB en 10 heures maximum."),
    (198, 1, "Capacité de rechargement 2 lampes", "Permet de recharger 2 fois votre lampe frontale."),
    (199, 1, "Capacité de rechargement 10 lampes", "Permet de recharger 10 fois votre lampe frontale."),
    (200, 1, "Capacité de rechargement 12 lampes", "Permet de recharger 12 fois votre lampe frontale."),
    (201, 1, "Capacité de rechargement 25 lampes", "Permet de recharger 25 fois votre lampe frontale."),
    (202, 1, "Capacité de rechargement 37 lampes", "Permet de recharger 37 fois votre lampe frontale."),
    (203, 1, "Capacité de rechargement 100 lampes", "Permet de recharger 100 fois votre lampe frontale."),
    (204, 1, "Capacité de rechargement 300 lampes", "Permet de recharger 300 fois votre lampe frontale."),
    (205, 1, "Capacité de rechargement 1 smartphone", "Permet de recharger 1 fois votre smartphone ou téléphone portable."),
    (206, 1, "Capacité de rechargement 5 smartphones", "Permet de recharger 5 fois votre smartphone ou téléphone portable."),
    (207, 1, "Capacité de rechargement 7 smartphones", "Permet de recharger 7 fois votre smartphone ou téléphone portable."),
    (208, 1, "Capacité de rechargement 14 smartphones", "Permet de recharger 14 fois votre smartphone ou téléphone portable."),
    (209, 1, "Capacité de rechargement 15 smartphones", "Permet de recharger 15 fois votre smartphone ou téléphone portable."),
    (210, 1, "Capacité de rechargement 30 smartphones", "Permet de recharger 30 fois votre smartphone ou téléphone portable."),
    (211, 1, "Capacité de rechargement 100 smartphones", "Permet de recharger 100 fois votre smartphone ou téléphone portable."),
    (212, 1, "Capacité de rechargement 1 appareil photo numérique", "Permet de recharger 1 fois votre appareil photo numérique."),
    (213, 1, "Capacité de rechargement 3 appareils photo numérique", "Permet de recharger 3 fois votre appareil photo numérique."),
    (214, 1, "Capacité de rechargement 5 appareils photo numérique", "Permet de recharger 5 fois votre appareil photo numérique."),
    (215, 1, "Capacité de rechargement 10 appareils photo numérique", "Permet de recharger 10 fois votre appareil photo numérique."),
    (216, 1, "Capacité de rechargement 12 appareils photo numérique", "Permet de recharger 12 fois votre appareil photo numérique."),
    (217, 1, "Capacité de rechargement 20 appareils photo numérique", "Permet de recharger 20 fois votre appareil photo numérique."),
    (218, 1, "Capacité de rechargement 100 appareils photo numérique", "Permet de recharger 100 fois votre appareil photo numérique."),
    (219, 1, "Capacité de rechargement 25% d\'une tablette", "Permet de recharger 25% de votre tablette numérique."),
    (220, 1, "Capacité de rechargement 1 tablette", "Permet de recharger 1 fois votre tablette numérique."),
    (221, 1, "Capacité de rechargement 2 tablettes", "Permet de recharger 2 fois votre tablette numérique."),
    (222, 1, "Capacité de rechargement 4 tablettes", "Permet de recharger 4 fois votre tablette numérique."),
    (223, 1, "Capacité de rechargement 6 tablettes", "Permet de recharger 6 fois votre tablette numérique."),
    (224, 1, "Capacité de rechargement 10 tablettes", "Permet de recharger 10 fois votre tablette numérique."),
    (225, 1, "Capacité de rechargement 45 tablettes", "Permet de recharger 45 fois votre tablette numérique."),
    (226, 1, "Capacité de rechargement 2 caméras numériques", "Permet de recharger 2 fois votre caméra numérique de type GoPro."),
    (227, 1, "Capacité de rechargement 5 caméras numériques", "Permet de recharger 5 fois votre caméra numérique de type GoPro."),
    (228, 1, "Capacité de rechargement 9 caméras numériques", "Permet de recharger 9 fois votre caméra numérique de type GoPro."),
    (229, 1, "Capacité de rechargement 18 caméras numériques", "Permet de recharger 18 fois votre caméra numérique de type GoPro."),
    (230, 1, "Capacité de rechargement 25 caméras numériques", "Permet de recharger 25 fois votre caméra numérique de type GoPro."),
    (231, 1, "Capacité de rechargement 70 caméras numériques", "Permet de recharger 70 fois votre caméra numérique de type GoPro."),
    (232, 1, "Capacité de rechargement 200 caméras numériques", "Permet de recharger 200 fois votre caméra numérique de type GoPro."),
    (233, 1, "Capacité de rechargement 1 ordinateur portable", "Permet de recharger 1 fois votre ordinateur portable."),
    (234, 1, "Capacité de rechargement 2 ordinateurs portables", "Permet de recharger 2 fois votre ordinateur portable."),
    (235, 1, "Capacité de rechargement 5 ordinateurs portables", "Permet de recharger 5 fois votre ordinateur portable."),
    (236, 1, "Capacité de rechargement 20 ordinateurs portables", "Permet de recharger 20 fois votre ordinateur portable."),
    (237, 1, "Mode de chargement allume-cigare 12V", "Peut être rechargé en se branchant sur une prise 12V."),
    (238, 1, "Mode de chargement secteur 220V", "Peut être rechargé en se branchant sur une prise 220V."),
    (239, 1, "Mode de chargement mini USB", "Peut être rechargé en se branchant sur une prise mini USB."),
    (240, 1, "Mode de chargement Solaire", "Peut être rechargé grâce à l\'énergie solaire."),
    (241, 1, "Sortie prise 12V", "Dispose d\'une prise de sortie 12V."),
    (242, 1, "Sortie prise 220V", "Dispose d\'une prise de sortie 220V."),
    (243, 1, "Sortie prise onduleur", "Dispose d\'une prise de sortie onduleur."),
    (244, 1, "Sortie prise USB", "Dispose d\'une prise de sortie USB."),
    (245, 1, "Puissance 7 watts", "Panneau solaire développant une capacité de 7 Watts."),
    (246, 1, "Puissance 13 watts", "Panneau solaire développant une capacité de 13 Watts."),
    (247, 1, "Puissance 15 watts", "Panneau solaire développant une capacité de 15 Watts."),
    (248, 1, "Puissance 20 watts", "Panneau solaire développant une capacité de 20 Watts."),
    (249, 1, "Puissance 30 watts", "Panneau solaire développant une capacité de 30 Watts."),
    (250, 1, "Puissance 90 watts", "Panneau solaire développant une capacité de 90 Watts."),
    (251, 1, "2 outils", "Produit comportant deux outils"),
    (252, 1, "3 outils", "Produit comportant trois outils"),
    (253, 1, "4 outils", "Produit comportant quatre outils"),
    (254, 1, "5 outils", "Produit comportant cinq outils"),
    (255, 1, "6 outils", "Produit comportant six outils"),
    (256, 1, "7 outils", "Produit comportant sept outils"),
    (257, 1, "8 outils", "Produit comportant huit outils"),
    (258, 1, "9 outils", "Produit comportant neuf outils"),
    (259, 1, "10 outils", "Produit comportant dix outils"),
    (260, 1, "11 outils", "Produit comportant onze outils"),
    (261, 1, "12 outils", "Produit comportant douze outils"),
    (262, 1, "13 outils", "Produit comportant treize outils"),
    (263, 1, "14 outils", "Produit comportant quatorze outils"),
    (264, 1, "15 outils", "Produit comportant quinze outils"),
    (265, 1, "16 outils", "Produit comportant seize outils"),
    (266, 1, "17 outils", "Produit comportant dix-sept outils"),
    (267, 1, "18 outils", "Produit comportant dix-huit outils"),
    (268, 1, "19 outils", "Produit comportant dix-neuf outils"),
    (269, 1, "20 outils", "Produit comportant vingt outils"),
    (270, 1, "21 outils", "Produit comportant vingt et un outils"),
    (271, 1, "IP11", "Niveau de protection qu\'offre un matériel aux intrusions de corps solides (1er chiffre)et liquides (2ème chiffre) selon la norme CEI 60529."),
    (272, 1, "IP12", "Niveau de protection qu\'offre un matériel aux intrusions de corps solides (1er chiffre)et liquides (2ème chiffre) selon la norme CEI 60529."),
    (273, 1, "IP13", "Niveau de protection qu\'offre un matériel aux intrusions de corps solides (1er chiffre)et liquides (2ème chiffre) selon la norme CEI 60529."),
    (274, 1, "IP14", "Niveau de protection qu\'offre un matériel aux intrusions de corps solides (1er chiffre)et liquides (2ème chiffre) selon la norme CEI 60529."),
    (275, 1, "IP15", "Niveau de protection qu\'offre un matériel aux intrusions de corps solides (1er chiffre)et liquides (2ème chiffre) selon la norme CEI 60529."),
    (276, 1, "IP16", "Niveau de protection qu\'offre un matériel aux intrusions de corps solides (1er chiffre)et liquides (2ème chiffre) selon la norme CEI 60529."),
    (277, 1, "IP17", "Niveau de protection qu\'offre un matériel aux intrusions de corps solides (1er chiffre)et liquides (2ème chiffre) selon la norme CEI 60529."),
    (278, 1, "IP18", "Niveau de protection qu\'offre un matériel aux intrusions de corps solides (1er chiffre)et liquides (2ème chiffre) selon la norme CEI 60529."),
    (279, 1, "IP21", "Niveau de protection qu\'offre un matériel aux intrusions de corps solides (1er chiffre)et liquides (2ème chiffre) selon la norme CEI 60529."),
    (280, 1, "IP22", "Niveau de protection qu\'offre un matériel aux intrusions de corps solides (1er chiffre)et liquides (2ème chiffre) selon la norme CEI 60529."),
    (281, 1, "IP23", "Niveau de protection qu\'offre un matériel aux intrusions de corps solides (1er chiffre)et liquides (2ème chiffre) selon la norme CEI 60529."),
    (282, 1, "IP24", "Niveau de protection qu\'offre un matériel aux intrusions de corps solides (1er chiffre)et liquides (2ème chiffre) selon la norme CEI 60529."),
    (283, 1, "IP25", "Niveau de protection qu\'offre un matériel aux intrusions de corps solides (1er chiffre)et liquides (2ème chiffre) selon la norme CEI 60529."),
    (284, 1, "IP26", "Niveau de protection qu\'offre un matériel aux intrusions de corps solides (1er chiffre)et liquides (2ème chiffre) selon la norme CEI 60529."),
    (285, 1, "IP27", "Niveau de protection qu\'offre un matériel aux intrusions de corps solides (1er chiffre)et liquides (2ème chiffre) selon la norme CEI 60529."),
    (286, 1, "IP28", "Niveau de protection qu\'offre un matériel aux intrusions de corps solides (1er chiffre)et liquides (2ème chiffre) selon la norme CEI 60529."),
    (287, 1, "IP31", "Niveau de protection qu\'offre un matériel aux intrusions de corps solides (1er chiffre)et liquides (2ème chiffre) selon la norme CEI 60529."),
    (288, 1, "IP32", "Niveau de protection qu\'offre un matériel aux intrusions de corps solides (1er chiffre)et liquides (2ème chiffre) selon la norme CEI 60529."),
    (289, 1, "IP33", "Niveau de protection qu\'offre un matériel aux intrusions de corps solides (1er chiffre)et liquides (2ème chiffre) selon la norme CEI 60529."),
    (290, 1, "IP34", "Niveau de protection qu\'offre un matériel aux intrusions de corps solides (1er chiffre)et liquides (2ème chiffre) selon la norme CEI 60529."),
    (291, 1, "IP35", "Niveau de protection qu\'offre un matériel aux intrusions de corps solides (1er chiffre)et liquides (2ème chiffre) selon la norme CEI 60529."),
    (292, 1, "IP36", "Niveau de protection qu\'offre un matériel aux intrusions de corps solides (1er chiffre)et liquides (2ème chiffre) selon la norme CEI 60529."),
    (293, 1, "IP37", "Niveau de protection qu\'offre un matériel aux intrusions de corps solides (1er chiffre)et liquides (2ème chiffre) selon la norme CEI 60529."),
    (294, 1, "IP38", "Niveau de protection qu\'offre un matériel aux intrusions de corps solides (1er chiffre)et liquides (2ème chiffre) selon la norme CEI 60529."),
    (295, 1, "IP41", "Niveau de protection qu\'offre un matériel aux intrusions de corps solides (1er chiffre)et liquides (2ème chiffre) selon la norme CEI 60529."),
    (296, 1, "IP42", "Niveau de protection qu\'offre un matériel aux intrusions de corps solides (1er chiffre)et liquides (2ème chiffre) selon la norme CEI 60529."),
    (297, 1, "IP43", "Niveau de protection qu\'offre un matériel aux intrusions de corps solides (1er chiffre)et liquides (2ème chiffre) selon la norme CEI 60529."),
    (298, 1, "IP44", "Niveau de protection qu\'offre un matériel aux intrusions de corps solides (1er chiffre)et liquides (2ème chiffre) selon la norme CEI 60529."),
    (299, 1, "IP45", "Niveau de protection qu\'offre un matériel aux intrusions de corps solides (1er chiffre)et liquides (2ème chiffre) selon la norme CEI 60529."),
    (300, 1, "IP46", "Niveau de protection qu\'offre un matériel aux intrusions de corps solides (1er chiffre)et liquides (2ème chiffre) selon la norme CEI 60529."),
    (301, 1, "IP47", "Niveau de protection qu\'offre un matériel aux intrusions de corps solides (1er chiffre)et liquides (2ème chiffre) selon la norme CEI 60529."),
    (302, 1, "IP48", "Niveau de protection qu\'offre un matériel aux intrusions de corps solides (1er chiffre)et liquides (2ème chiffre) selon la norme CEI 60529."),
    (303, 1, "IP51", "Niveau de protection qu\'offre un matériel aux intrusions de corps solides (1er chiffre)et liquides (2ème chiffre) selon la norme CEI 60529."),
    (304, 1, "IP52", "Niveau de protection qu\'offre un matériel aux intrusions de corps solides (1er chiffre)et liquides (2ème chiffre) selon la norme CEI 60529."),
    (305, 1, "IP53", "Niveau de protection qu\'offre un matériel aux intrusions de corps solides (1er chiffre)et liquides (2ème chiffre) selon la norme CEI 60529."),
    (306, 1, "IP54", "Niveau de protection qu\'offre un matériel aux intrusions de corps solides (1er chiffre)et liquides (2ème chiffre) selon la norme CEI 60529."),
    (307, 1, "IP55", "Niveau de protection qu\'offre un matériel aux intrusions de corps solides (1er chiffre)et liquides (2ème chiffre) selon la norme CEI 60529."),
    (308, 1, "IP56", "Niveau de protection qu\'offre un matériel aux intrusions de corps solides (1er chiffre)et liquides (2ème chiffre) selon la norme CEI 60529."),
    (309, 1, "IP57", "Niveau de protection qu\'offre un matériel aux intrusions de corps solides (1er chiffre)et liquides (2ème chiffre) selon la norme CEI 60529."),
    (310, 1, "IP58", "Niveau de protection qu\'offre un matériel aux intrusions de corps solides (1er chiffre)et liquides (2ème chiffre) selon la norme CEI 60529."),
    (311, 1, "IP61", "Niveau de protection qu\'offre un matériel aux intrusions de corps solides (1er chiffre)et liquides (2ème chiffre) selon la norme CEI 60529."),
    (312, 1, "IP62", "Niveau de protection qu\'offre un matériel aux intrusions de corps solides (1er chiffre)et liquides (2ème chiffre) selon la norme CEI 60529."),
    (313, 1, "IP63", "Niveau de protection qu\'offre un matériel aux intrusions de corps solides (1er chiffre)et liquides (2ème chiffre) selon la norme CEI 60529."),
    (314, 1, "IP64", "Niveau de protection qu\'offre un matériel aux intrusions de corps solides (1er chiffre)et liquides (2ème chiffre) selon la norme CEI 60529."),
    (315, 1, "IP65", "Niveau de protection qu\'offre un matériel aux intrusions de corps solides (1er chiffre)et liquides (2ème chiffre) selon la norme CEI 60529."),
    (316, 1, "IP66", "Niveau de protection qu\'offre un matériel aux intrusions de corps solides (1er chiffre)et liquides (2ème chiffre) selon la norme CEI 60529."),
    (317, 1, "IP67", "Niveau de protection qu\'offre un matériel aux intrusions de corps solides (1er chiffre)et liquides (2ème chiffre) selon la norme CEI 60529."),
    (318, 1, "IP68", "Niveau de protection qu\'offre un matériel aux intrusions de corps solides (1er chiffre)et liquides (2ème chiffre) selon la norme CEI 60529."),
    (319, 1, "IPx1", "Niveau de protection qu\'offre un matériel aux intrusions de corps solides (1er chiffre)et liquides (2ème chiffre) selon la norme CEI 60529."),
    (320, 1, "IPx2", "Niveau de protection qu\'offre un matériel aux intrusions de corps solides (1er chiffre)et liquides (2ème chiffre) selon la norme CEI 60529."),
    (321, 1, "IPx3", "Niveau de protection qu\'offre un matériel aux intrusions de corps solides (1er chiffre)et liquides (2ème chiffre) selon la norme CEI 60529."),
    (322, 1, "IPx4", "Niveau de protection qu\'offre un matériel aux intrusions de corps solides (1er chiffre)et liquides (2ème chiffre) selon la norme CEI 60529."),
    (323, 1, "IPx5", "Niveau de protection qu\'offre un matériel aux intrusions de corps solides (1er chiffre)et liquides (2ème chiffre) selon la norme CEI 60529."),
    (324, 1, "IPx6", "Niveau de protection qu\'offre un matériel aux intrusions de corps solides (1er chiffre)et liquides (2ème chiffre) selon la norme CEI 60529."),
    (325, 1, "IPx7", "Niveau de protection qu\'offre un matériel aux intrusions de corps solides (1er chiffre)et liquides (2ème chiffre) selon la norme CEI 60529."),
    (326, 1, "IPx8", "Niveau de protection qu\'offre un matériel aux intrusions de corps solides (1er chiffre)et liquides (2ème chiffre) selon la norme CEI 60529."),
    (327, 1, "Antistatique", "Matériel ou produit qui limite ou empêche la formation d\'électricité statique"),
    (328, 1, "Coupe-vent ", "Offre une protection complète aux vents"),
    (329, 1, "Déperlant", "Surface sur laquelle l\'eau glisse sans pénétrer. Consiste en une application superficielle de substance hydrofuge qui laisse glisser les gouttes d\'eau."),
    (330, 1, "Imperméable", "Vêtement ou matériel pour la pluie dont le tissu ou la matière ne laisse pas traverser l\'eau."),
    (331, 1, "Membrané", "Tissu membrané 3 couches qui permet une bonne résistance à l\'eau et au vent tout en favorisant l\'évacuation de la vapeur corporelle,"),
    (332, 1, "Respirant", "Allie les dernières technologies en matière d\'évacuation de l\'humidité grace au tissu micro-fibre traité au Téflon, antisalissure, idéal lors des activités physiques."),
    (333, 1, "Elasticité", "Tissu aux propriétés élastique pour une plus grande liberté de mouvements."),
    (334, 1, "Anti-coupure", "Résistant aux coupures causées par des éléments coupants ou acérés."),
    (335, 1, "Anti-piqure", "Protège des outils et objets pointus. Fabriqué le plus souvent avec une doublure en Kevlar, Spectra, Dynema, ou toute autre matière résistante aux piqûres."),
    (336, 1, "Agion", "Agion® est un anti-microbien composé d\'ions d\'argent. Dès que l\'humidité augmente les ions d\'argent sont libérés pour éviter l\'accumulation des mauvaises odeurs. "),
    (337, 1, "Bamboo", "Matériau respectueux de l\'environnement et qui a d\'excellentes propriétés d\'absorption, de neutralisation des odeurs mais également anti-bactériennes."),
    (338, 1, "Bemis", "Le ruban adhésif étanche Bémis est utilisé sur les vêtements d\'extérieur techniques et professionnels pour remplacer les coutures. Réduction de 15% du poids réalisée grâce à son utilisation."),
    (339, 1, "Cambrelle", "Fibres bi-composantes qui permettent à la doublure de s\'adapter en permanence à la forme du pied tout en offrant le plus haut niveau de résistance à l\'abrasion. Efficace dans l\'absorption de la transpiration."),
    (340, 1, "Confiance Textile", "Confiance Textile Oeko-Tex® est un textiles sans risques pour la santé qui respecte des critères environnementale strict lors de sa fabrication."),
    (341, 1, "Coolmax", "Déplace la transpiration depuis le corps vers la couche extérieure du tissu. Au cours des tests, les vêtements en fibres Coolmax® ont séché presque intégralement en 30 minutes. "),
    (342, 1, "Cordura", "Tissu particulièrement résistant à l\'abrasion et aux déchirures. L\'unité de mesure du Cordura® est le denier, pour le poids du fil en grammes pour une longueur de fil de 9000 m."),
    (343, 1, "Cuir Veritable", "Matériau préparé à partir de la peau d\'un animal"),
    (344, 1, "Die Tex Tristo", "Die-Tex Tristop est un nouveau concept de textile offrant des propriétés thermique exceptionnelles. Le tissu est imperméable, coupe-vent et respirant."),
    (345, 1, "Dyneema", "Le Dyneema® est une fibre de polyéthylène ultra résistante produite en utilisant un processus de rotation de gel  breveté."),
    (346, 1, "Event", "Membrane imperméable brevetée composée de plusieurs milliers de micro-pores respirant, la transpiration est directement évacuée vers l\'extérieur."),
    (347, 1, "Gore Tex", "Les produits Gore-Tex® sont durablement imperméables, coupe-vents et extrêmement respirants. Le principe du Gore-Tex® consiste en une membrane Teflon laminée sur un tissu extérieur."),
    (348, 1, "Hipora", "HIPORA est un tissu respirant qui consiste en une structure de couche microporeuse (triple couches) qui assure l\'imperméabilité du tissu."),
    (349, 1, "Ion Mask", "Couche protectrice dont les propriétés chimiques permettent de repousser facilement l\'huile et l\'eau. Développé pour traiter les uniformes des soldats pour repousser les vapeurs toxiques et les liquides dans des attaques chimiques ou biologiques"),
    (350, 1, "Kermel", "Le Kermel® est une fibre destinée aux vêtements de protection contre la chaleur et les flammes. Les vêtements à base de Kermel® sont non-feu de façon permanente et inaltérable."),
    (351, 1, "Kevlar", "Le Kevlar® est une fibre synthétique qui possède d\'exceptionnelles qualités de résistance à la traction et à l\'élongation. Sa rigidité est supérieure à celle de l\'acier."),
    (352, 1, "Laine Vierge", "Exempte de tout traitement chimique."),
    (353, 1, "Lycra", "Le Lycra® est une fibre élasthanne. Jamais utilisée seule mais toujours mélangée à d\'autres fibres, elle offre des propriétés uniques d\'extensibilité. La fibre Lycra® apporte un confort, de la tenue et de la liberté de mouvement. "),
    (354, 1, "Meryl Skin Life", "Meryl Skinlife® est bactériostatique, c\'est une fibre qui maintient l\'équilibre naturel de la peau. Meryl Skinlife® n\'est pas un bactéricide, il ne diminue pas le niveau de bactéries présent sur la peau."),
    (355, 1, "Neoprene", "Le Néoprène™ est un caoutchouc qui résiste mieux à l\'ozone et aux hydrocarbures (huile, essence) que les caoutchoucs traditionnels."),
    (356, 1, "Nomex", "Fibre textile disposant d\'une résistance aux flammes intégrée, ne fond pas et ne commence à se décomposer que lorsque la température dépasse 370 °C. Elle offre une résistance élevée aux substances chimiques."),
    (357, 1, "OrthoLite", "Les semelles Ortholite® fournissent un maintien et un confort bien plus important que les semelles classiques tout en luttant contre la transpiration."),
    (358, 1, "Pertex", "Tissu polyvalent et polychauffant résistant au vent avec plus de capacité respiratoire que les membranes imperméables."),
    (359, 1, "Pertex Microlight", "Pertex® Microlight offre une réduction significative du poids tout en maintenant une bonne solidité et résistance à l\'abrasion."),
    (360, 1, "Pertex Quantum", "Pertex® Quantum utilise une structure étroitement tissée pour fournir un tissu léger et doux qui permet à l\'isolation de se détendre complètement."),
    (361, 1, "Polaire ", "Le tissu Polaire est une matière qui apporte une excellente isolation thermique, évite toute déperdition de chaleur et qui allie confort et fonctionnalité."),
    (362, 1, "Polartec Wind Pro", "Le tissu Polartec® Wind Pro® bloque 4 fois plus le vent tout en restant respirant. Il est aussi déperlant et procure énormément de chaleur malgré un poids réduit."),
    (363, 1, "Proline", "Proline® est un tissu comprenant 3 couches (tissu extérieur + membrane + doublure) imper-respirante qui coupe le vent, tiennent chaud et régule la sueur. Perméabilité vapeur 8000 g/m2 sur 24h. Waterproof 10m."),
    (364, 1, "Reflect Line", "Reflect Line est un système Thermo-Régulant et Imper-Respirant qui garantit une protection de haute technologie contre le vent, le froid et la pluie."),
    (365, 1, "Ripstop", "Le RipStop® est un tissu fin et léger, quadrillé de fils plus épais et haute résistance à espaces réguliers formant un aspect grillagé permettant de limiter les déchirures en milieu agressif."),
    (366, 1, "Scotchlite 3M", "Les bandes rétro-réfléchissantes 3M Scotchlite™ sont des matériaux Haute Visibilité (HV) en perles de verre recueillant la lumière de n\'importe quel angle et la renvoyant dans la direction d\'où elle vient."),
    (367, 1, "Spandex", "Le Spandex® est une matière dont la spécificité réside dans sa capacité à être étiré. Il s\'étire jusqu\'à 600% et, encore plus important, recouvre sa forme originale."),
    (368, 1, "Sympatex", "Le Sympatex® est un tissu avec une membrane micro-poreuse en Téflon laminé sur tissu extérieur 100% imperméable, coupe-vent et respirante."),
    (369, 1, "Tactel", "Le TACTEL® est un tissu double face unique conçu à base de nylon. La couche interne transfère l\'humidité vers les filaments fins et absorbants de la couche externe où elle s\'évapore efficacement."),
    (370, 1, "Thermolite", "Technologie de fibres creuses offrant la plus grande conservation de chaleur pour un minimum de poids. "),
    (371, 1, "Thinsulate", "Le Thinsulate™ est un textile microfibre composée de 70% de polypropylène et 30% de polyester et tissée pour une isolation optimale de la chaleur."),
    (372, 1, "Velcro", "Le Velcro® également appelé bande auto-agripante ou encore scratch est constituée de deux couches une couche qui est faite de petits crochets en plastiques type hameçons, et une couche velours couverte de petites boucles en plastique."),
    (373, 1, "YKK", "YKK® est le créateur de solutions pour les fixations, ses différents départements regroupent les fermetures à glissière, les ruban auto-agrippants, les boutons pression et rivets, les boucles en plastique, les rubans élastiques et sangles."),
    (374, 1, "Zytel", "Le Zytel® est un matériau thermoplastique (résine en polyamide haute performance) contenant généralement 25 à 50% de fibre de verre, de fibre de Kevlar ou de fibre de carbone et qui est utilisé pour le moulage de manches de couteaux."),
    (375, 1, "Support MOLLE", "Le Système MOLLE est constitué de bandes horizontales en nylon haute résistance permettant une totale modularité d\'accroche de l\'équipement selon les contraintes spécifiques de la mission."),
    (376, 1, "Agree D.G.G.N", "Modèle règlementaire agréé D.G.G.N."),
    (377, 1, "Agree NATO-OTAN", "Produit ayant obtenu l\'agrément de l\'OTAN"),
    (378, 1, "ATEX", "Article conforme à la norme ATEX (Atmosphère Explosive)"),
    (379, 1, "Interdit -18 ans", "Vente interdite aux mineurs de moins de 18 ans"),
    (380, 1, "Vente soumise à conditions", "Vente soumise à condition Article vendu uniquement sur présentation de la carte professionnelle ou si la livraison est effectuée sur le lieu d\'affectation (Brigade, Caserne, Commissariat, Mairie, etc...)"),
    (381, 1, "Made in France", "Produit fabriqué en France"),
    (382, 1, "8 à 16 canaux", "Radio pouvant couvrir entre 8 et 16 canaux"),
    (383, 1, "8 à 40 canaux", "Radio pouvant couvrir entre 8 et 40 canaux"),
    (384, 1, "8 à 69 canaux", "Radio pouvant couvrir entre 8 et 69 canaux"),
    (385, 1, "8 à 91 canaux", "Radio pouvant couvrir entre 8 et 91 canaux"),
    (386, 1, "100 canaux", "Radio pouvant couvrir jusqu\'à 100 canaux"),
    (387, 1, "Fonction Babyphone", "Equipé d\'un dispositif de radiodiffusion utilisé pour écouter à distance des sons émis par un bébé"),
    (388, 1, "Alimentation par batterie", "Radio alimentée par une batterie rechargeable"),
    (389, 1, "Alimentation par pile", "Radio alimentée par piles"),
    (390, 1, "Double PTT", "Radio avec bouton double Push to Talk pour une utilisation de deux canaux simultanés "),
    (391, 1, "Double Veille", "Fonction double veille pour suivre deux canaux en simultanés"),
    (392, 1, "Urgence", "Bouton d\'appel d\'urgence pour prévenir les secours"),
    (393, 1, "Hautes et basses Fréquences", "Fonctionne avec les ondes de hautes et basses fréquences"),
    (394, 1, "Fonction Scan", "Recherche automatique de canaux occupés par balayage"),
    (395, 1, "Vibreur", "Peut-être mis en mode vibreur "),
    (396, 1, "Fonction Vox", "Fonctionne en mode Vox (mains libres)"),
    (397, 1, "Etanche", "Modèle étanche"),
    (398, 1, "Couverture de 1 à 2 km", "Zone de couverture jusqu\'à 2 km"),
    (399, 1, "Couverture de 4 à 6 km", "Zone de couverture jusqu\'à 4 à 6 km"),
    (400, 1, "Couverture de +10 km", "Zone de couverture de plus de 10 km"),
    (401, 1, "Couverture 3G", "Fonctionne sous couverture 3G"),
    (402, 1, "Couverture 3G+", "Fonctionne sous couverture 3G+"),
    (403, 1, "Couverture 4G", "Fonctionne sous couverture 4G"),
    (404, 1, "Couverture 4G+", "Fonctionne sous couverture 4G+"),
    (405, 1, "Couverture 5G", "Fonctionne sous couverture 5G"),
    (406, 1, "Système Android", "Utilise le système d\'exploitation Android"),
    (407, 1, "Appareil photo", "Equipé d\'un appareil photo"),
    (408, 1, "Bluetooth", "Connexion par Bluetooth"),
    (409, 1, "Double Sim", "Fonctionne avec deux numéros de portable"),
    (410, 1, "Flottant", "Modèle flottant sur l\'eau");
    INSERT INTO `LR_pictogram_lang` (`id_pictogram`, `id_lang`, `name_pictogram_lang`, `description_pictogram_lang`) VALUES
    (411, 1, "GPS", "Equipé d\'un GPS"),
    (412, 1, "Micro SD", "Extension de mémoire par Micro SD"),
    (413, 1, "MP3", "Peut-être utilisé comme lecteur MP3"),
    (414, 1, "NFC", "Compatible avec la technologie NFC (Near Field Communication)"),
    (415, 1, "Radio FM", "Peut-être utilisé comme lecteur radio FM"),
    (416, 1, "Sim et micro-sim", "Accepte les Sims et Micro Sims"),
    (417, 1, "Température", "Sonde d\'indication de la température"),
    (418, 1, "Torche", "Fonction torche "),
    (419, 1, "USB", "Connexion à un PC et rechargement par USB"),
    (420, 1, "Wifi", "Connexion par Wifi"),
    (421, 1, "Wet Touch", "Ecran utilisable tout en étant mouillé"),
    (422, 1, "ALS", "Système de rétention ALS Safariland à verrouillage automatique"),
    (423, 1, "SLS", "Système de rétention SLS Safariland"),
    (424, 1, "Barrel Sight Guide", "Le Barrel Sight Guide protège le guidon et favorise aussi bien l\'insertion que l\'extraction de l\'arme."),
    (425, 1, "Boucle de sécurité à 3 points", "Boucle de sécurité à 3 points permettant un verrouillage plus équilibré et surtout plus sécurisé puisqu\'il faut presser simultanément sur les 3 points pour ouvrir la boucle."),
    (426, 1, "Vega Comfort Form", "Le Vega Comfort Form consiste en un moulage spécifiquement étudié pour rendre le port de l\'étui (et donc de l\'arme) plus confortable."),
    (427, 1, "Modèle en droitier et gaucher", "Modèle disponible en 2 versions pour Droitier et pour Gaucher"),
    (428, 1, "Port droit ou incliné", "Port droit ou incliné Possibilité de jouer sur l\'inclinaison du holster. Il suffit de dévisser le support (belt loop), de l\'incliner vers l\'avant ou vers l\'arrière (selon votre choix), puis de le revisser."),
    (429, 1, "Retention Screw", "Le Retention Screw est un système qui permet d\'ajuster la rétention sur l\'arme grâce à une vis spécialement et idéalement placée sur le holster."),
    (430, 1, "Strap anti-glisse", "Le Strap Anti-Glisse permet de maintenir les sangles en position, quels que soient les mouvements que vous serez amenés à faire."),
    (431, 1, "Automatic Push and Go", "L\'Automatic Push and Go est un système de sécurité double qui agit sur la patte coup de pouce située sur le dessus du holster. "),
    (432, 1, "Pull Forward", "Le Pull Forward est un système de sécurité manuel qui est actionné par un levier placé sous la crosse de l\'arme. En tirant sur le levier on le verrouille et l\'arme est bloquée dans l\'étui."),
    (433, 1, "Pull Side", "Le Pull Side est un ingénieux système de sécurité anti-arrachement un blocage de pontet emprisonne l\'arme lors de sa mise en place dans l\'étui. Pour dégainer il faut alors appuyer sur la patte de verrouillage/déverrouillage avec le pouce."),
    (434, 1, "Push Down", "Le Push Down est un système de sécurité qui bloque le pontet de l\'arme. Il se déverrouille très facilement par une simple pression du pouce sur la bouton/levier placé sur la face interne du holster."),
    (435, 1, "Push & Front", "Le Push & Front est un système de sécurité semi-automatique simple et instinctif qui se déverrouille en appuyant dessus avec le pouce et en faisant basculer la patte de maintient de l\'arme vers avant."),
    (436, 1, "Snap", "Le Snap est une languette de sécurité ajustable qui permet de sécuriser l\'arme insérée dans l\'étui, quel qu\'en soit le modèle."),
    (437, 1, "Stop Snap", "Le Stop Snap est un système de double sécurité qui permet de sécuriser l\'arme insérée dans l\'étui et qui empêche tout déverrouillage accidentel. "),
    (438, 1, "Thermo-formé", "Thermo-formé le matériau utilisé pour la fabrication du holster a été thermo-formé autour de la carcasse de l\'arme. Ce qui assure à cette dernière un maintien parfait dans son étui."),
    (439, 1, "Niveau 1 de rétention", "Etui comportant un seul niveau de sécurité"),
    (440, 1, "Niveau 2 de rétention", "Etui comportant deux niveaux  de sécurité"),
    (441, 1, "Niveau 3 de rétention", "Etui comportant trois niveaux de sécurité (exigé en dotation Gendarmerie et Police)"),
    (442, 1, "Niveau 4 de rétention", "Etui comportant quatre niveaux de sécurité"),
    (443, 1, "Niveau 5 de rétention", "Etui comportant cinq niveaux de sécurité"),
    (444, 1, "Norme ANSI", "Atteint ou dépasse les standards d\'optiques et de sécurité à l\'impact à haute vitesse exigés par la norme américaine ANSI Z87.1."),
    (445, 1, "Norme Mil-PRF", "Atteint ou dépasse les normes balistiques militaires américaines MIL-PRF-32432 et MCEP (Military Combat Eye Protection) qui remplacent tous les standards MIL-SPEC."),
    (446, 1, "Norme EN.166 B", "Matériel testé et certifié selon la norme européenne de standard de protection oculaire personnelle EN.166 (B). Catégorie de Protection Oculaire B Impact à moyenne énergie = Résistance au choc d\'une bille acier de diamètre 6 mm, 0.86 g lancée à 120 m/s."),
    (447, 1, "Norme EN.166 F", "Matériel testé et certifié selon la norme européenne de standard de protection oculaire personnelle EN.166 (F). Catégorie de Protection Oculaire F Impact à faible énergie = Résistance au choc d\'une bille acier de diamètre 6 mm, 0.86 g lancée à 45 m/s"),
    (448, 1, "Norme EN.166 S", "Matériel testé et certifié selon la norme européenne de standard de protection oculaire personnelle EN.166 (S). Catégorie de Protection Oculaire S Solidité renforcée = Résistance au choc d\'une bille acier de diamètre 22 mm, 43 g lancée à 5,1 m/s"),
    (449, 1, "Verre Polarisé", "Technologie de lentille polarisante qui associe 100% de polarisation à 100% de protection contre les ultraviolets pour une clarté et un contraste inégalés."),
    (450, 1, "Insert Amovible", "Inserts Facial Cavity amovibles protégeant contre le vent, les particules et la lumière périphérique."),
    (451, 1, "Compatible Système RX+", "Le système RX RIM fait passer les possibilités des verres correcteurs au niveau supérieur, en augmentant les capacités visuelles des lentilles permettant de voir plus loin qu\'avec des verres correcteurs traditionnels."),
    (452, 1, "Compatible Système RX", "Verres correcteurs adaptables sur les montures Wiley X utile pour les métiers exigeant le port de lunettes de sécurité."),
    (453, 1, "Garantie VIP Vortex", "Garantie VIP Vortex Garantie illimitée (à vie) et inconditionnelle du produit par le fabricant."),
    (454, 1, "Purge Argon", "Matériel ayant été purgé de l\'air situé dans l\'optique, lequel a été remplacé par de l\'Argon afin d\'offrir des performances anti-buée et d\'imperméabilité de qualité supérieure."),
    (455, 1, "Purge Azote", "Matériel purgé et traité à l\'Azote offrant de très bonne qualités en matière d\'étanchéité et de résistance à la buée."),
    (456, 1, "Lentilles HD", "Matériel disposant de lentilles Premium HD (haute densité) à dispersion extra-faible offrant le nec plus ultra en matière de résolution et de fidélité des couleurs, ce qui permet d\'obtenir des images en Haute Définition."),
    (457, 1, "Lentilles XD", "Matériel disposant de lentilles XD à très faible dispersion offrant une excellente résolution et restituant les couleurs avec fidélité, ce qui permet d\'obtenir des images particulièrement nettes."),
    (458, 1, "Lentilles XR+", "Matériel disposant de lentilles XR premium traitées multicouches permettant d\'offrir la meilleur transmission de la lumière et garantissant ainsi une luminosité maximale"),
    (459, 1, "Lentilles XR", "Matériel disposant de lentilles XR traitées multicouches permettant d\'augmenter la transmission de la lumière et offrant ainsi une luminosité maximale"),
    (460, 1, "Système ArmorTek", "Le système ArmorTek offre une protection optimale des lentilles contre les égratignures, les produits visqueux et la poussière. Il s\'agit d\'un traitement lié de façon chimique à la surface extérieure des lentilles. "),
    (461, 1, "Waterproof", "Matériel WaterProof grâce à des joints toriques qui empêchent l\'humidité, la poussière et les débris de pénétrer à l\'intérieur du tube. Cela permet d\'obtenir des performances fiables dans tous les environnements.");',
    
    'INSERT INTO `'._DB_PREFIX_.'pictogram_shop`
    (`id_pictogram`, `id_shop`)
    VALUES
    (1, 1),
    (2, 1),
    (3, 1),
    (4, 1),
    (5, 1),
    (6, 1),
    (7, 1),
    (8, 1),
    (9, 1),
    (10, 1),
    (11, 1),
    (12, 1),
    (13, 1),
    (14, 1),
    (15, 1),
    (16, 1),
    (17, 1),
    (18, 1),
    (19, 1),
    (20, 1),
    (21, 1),
    (22, 1),
    (23, 1),
    (24, 1),
    (25, 1),
    (26, 1),
    (27, 1),
    (28, 1),
    (29, 1),
    (30, 1),
    (31, 1),
    (32, 1),
    (33, 1),
    (34, 1),
    (35, 1),
    (36, 1),
    (37, 1),
    (38, 1),
    (39, 1),
    (40, 1),
    (41, 1),
    (42, 1),
    (43, 1),
    (44, 1),
    (45, 1),
    (46, 1),
    (47, 1),
    (48, 1),
    (49, 1),
    (50, 1),
    (51, 1),
    (52, 1),
    (53, 1),
    (54, 1),
    (55, 1),
    (56, 1),
    (57, 1),
    (58, 1),
    (59, 1),
    (60, 1),
    (61, 1),
    (62, 1),
    (63, 1),
    (64, 1),
    (65, 1),
    (66, 1),
    (67, 1),
    (68, 1),
    (69, 1),
    (70, 1),
    (71, 1),
    (72, 1),
    (73, 1),
    (74, 1),
    (75, 1),
    (76, 1),
    (77, 1),
    (78, 1),
    (79, 1),
    (80, 1),
    (81, 1),
    (82, 1),
    (83, 1),
    (84, 1),
    (85, 1),
    (86, 1),
    (87, 1),
    (88, 1),
    (89, 1),
    (90, 1),
    (91, 1),
    (92, 1),
    (93, 1),
    (94, 1),
    (95, 1),
    (96, 1),
    (97, 1),
    (98, 1),
    (99, 1),
    (100, 1),
    (101, 1),
    (102, 1),
    (103, 1),
    (104, 1),
    (105, 1),
    (106, 1),
    (107, 1),
    (108, 1),
    (109, 1),
    (110, 1),
    (111, 1),
    (112, 1),
    (113, 1),
    (114, 1),
    (115, 1),
    (116, 1),
    (117, 1),
    (118, 1),
    (119, 1),
    (120, 1),
    (121, 1),
    (122, 1),
    (123, 1),
    (124, 1),
    (125, 1),
    (126, 1),
    (127, 1),
    (128, 1),
    (129, 1),
    (130, 1),
    (131, 1),
    (132, 1),
    (133, 1),
    (134, 1),
    (135, 1),
    (136, 1),
    (137, 1),
    (138, 1),
    (139, 1),
    (140, 1),
    (141, 1),
    (142, 1),
    (143, 1),
    (144, 1),
    (145, 1),
    (146, 1),
    (147, 1),
    (148, 1),
    (149, 1),
    (150, 1),
    (151, 1),
    (152, 1),
    (153, 1),
    (154, 1),
    (155, 1),
    (156, 1),
    (157, 1),
    (158, 1),
    (159, 1),
    (160, 1),
    (161, 1),
    (162, 1),
    (163, 1),
    (164, 1),
    (165, 1),
    (166, 1),
    (167, 1),
    (168, 1),
    (169, 1),
    (170, 1),
    (171, 1),
    (172, 1),
    (173, 1),
    (174, 1),
    (175, 1),
    (176, 1),
    (177, 1),
    (178, 1),
    (179, 1),
    (180, 1),
    (181, 1),
    (182, 1),
    (183, 1),
    (184, 1),
    (185, 1),
    (186, 1),
    (187, 1),
    (188, 1),
    (189, 1),
    (190, 1),
    (191, 1),
    (192, 1),
    (193, 1),
    (194, 1),
    (195, 1),
    (196, 1),
    (197, 1),
    (198, 1),
    (199, 1),
    (200, 1),
    (201, 1),
    (202, 1),
    (203, 1),
    (204, 1),
    (205, 1),
    (206, 1),
    (207, 1),
    (208, 1),
    (209, 1),
    (210, 1),
    (211, 1),
    (212, 1),
    (213, 1),
    (214, 1),
    (215, 1),
    (216, 1),
    (217, 1),
    (218, 1),
    (219, 1),
    (220, 1),
    (221, 1),
    (222, 1),
    (223, 1),
    (224, 1),
    (225, 1),
    (226, 1),
    (227, 1),
    (228, 1),
    (229, 1),
    (230, 1),
    (231, 1),
    (232, 1),
    (233, 1),
    (234, 1),
    (235, 1),
    (236, 1),
    (237, 1),
    (238, 1),
    (239, 1),
    (240, 1),
    (241, 1),
    (242, 1),
    (243, 1),
    (244, 1),
    (245, 1),
    (246, 1),
    (247, 1),
    (248, 1),
    (249, 1),
    (250, 1),
    (251, 1),
    (252, 1),
    (253, 1),
    (254, 1),
    (255, 1),
    (256, 1),
    (257, 1),
    (258, 1),
    (259, 1),
    (260, 1),
    (261, 1),
    (262, 1),
    (263, 1),
    (264, 1),
    (265, 1),
    (266, 1),
    (267, 1),
    (268, 1),
    (269, 1),
    (270, 1),
    (271, 1),
    (272, 1),
    (273, 1),
    (274, 1),
    (275, 1),
    (276, 1),
    (277, 1),
    (278, 1),
    (279, 1),
    (280, 1),
    (281, 1),
    (282, 1),
    (283, 1),
    (284, 1),
    (285, 1),
    (286, 1),
    (287, 1),
    (288, 1),
    (289, 1),
    (290, 1),
    (291, 1),
    (292, 1),
    (293, 1),
    (294, 1),
    (295, 1),
    (296, 1),
    (297, 1),
    (298, 1),
    (299, 1),
    (300, 1),
    (301, 1),
    (302, 1),
    (303, 1),
    (304, 1),
    (305, 1),
    (306, 1),
    (307, 1),
    (308, 1),
    (309, 1),
    (310, 1),
    (311, 1),
    (312, 1),
    (313, 1),
    (314, 1),
    (315, 1),
    (316, 1),
    (317, 1),
    (318, 1),
    (319, 1),
    (320, 1),
    (321, 1),
    (322, 1),
    (323, 1),
    (324, 1),
    (325, 1),
    (326, 1),
    (327, 1),
    (328, 1),
    (329, 1),
    (330, 1),
    (331, 1),
    (332, 1),
    (333, 1),
    (334, 1),
    (335, 1),
    (336, 1),
    (337, 1),
    (338, 1),
    (339, 1),
    (340, 1),
    (341, 1),
    (342, 1),
    (343, 1),
    (344, 1),
    (345, 1),
    (346, 1),
    (347, 1),
    (348, 1),
    (349, 1),
    (350, 1),
    (351, 1),
    (352, 1),
    (353, 1),
    (354, 1),
    (355, 1),
    (356, 1),
    (357, 1),
    (358, 1),
    (359, 1),
    (360, 1),
    (361, 1),
    (362, 1),
    (363, 1),
    (364, 1),
    (365, 1),
    (366, 1),
    (367, 1),
    (368, 1),
    (369, 1),
    (370, 1),
    (371, 1),
    (372, 1),
    (373, 1),
    (374, 1),
    (375, 1),
    (376, 1),
    (377, 1),
    (378, 1),
    (379, 1),
    (380, 1),
    (381, 1),
    (382, 1),
    (383, 1),
    (384, 1),
    (385, 1),
    (386, 1),
    (387, 1),
    (388, 1),
    (389, 1),
    (390, 1),
    (391, 1),
    (392, 1),
    (393, 1),
    (394, 1),
    (395, 1),
    (396, 1),
    (397, 1),
    (398, 1),
    (399, 1),
    (400, 1),
    (401, 1),
    (402, 1),
    (403, 1),
    (404, 1),
    (405, 1),
    (406, 1),
    (407, 1),
    (408, 1),
    (409, 1),
    (410, 1),
    (411, 1),
    (412, 1),
    (413, 1),
    (414, 1),
    (415, 1),
    (416, 1),
    (417, 1),
    (418, 1),
    (419, 1),
    (420, 1),
    (421, 1),
    (422, 1),
    (423, 1),
    (424, 1),
    (425, 1),
    (426, 1),
    (427, 1),
    (428, 1),
    (429, 1),
    (430, 1),
    (431, 1),
    (432, 1),
    (433, 1),
    (434, 1),
    (435, 1),
    (436, 1),
    (437, 1),
    (438, 1),
    (439, 1),
    (440, 1),
    (441, 1),
    (442, 1),
    (443, 1),
    (444, 1),
    (445, 1),
    (446, 1),
    (447, 1),
    (448, 1),
    (449, 1),
    (450, 1),
    (451, 1),
    (452, 1),
    (453, 1),
    (454, 1),
    (455, 1),
    (456, 1),
    (457, 1),
    (458, 1),
    (459, 1),
    (460, 1);'
);

foreach ($sql as $query) {
    if (Db::getInstance()->execute($query) == false) {
        return false;
    }
}